<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">mig_7series_v1_9_ddr_phy_oclkdelay_cal Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TCQ</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>tCK</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>nCK_PER_CLK</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DRAM_TYPE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DRAM_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQS_CNT_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DQS_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DQ_WIDTH</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SIM_CAL_OPTION</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_EN</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>clk</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rst</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oclk_init_delay_start</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclkdelay_calib_start</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oclkdelay_init_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_rddata_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prech_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wl_po_fine_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wrlvl_final</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_stg3_incdec</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_en_stg3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_stg23_sel</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_stg23_incdec</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_en_stg23</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclk_init_delay_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oclkdelay_calib_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclk_prech_req</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oclk_calib_resume</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclkdelay_calib_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dbg_phy_oclkdelay_cal</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dbg_oclkdelay_rd_data</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TAP_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WAIT_CNT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>MINUS_32</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_IDLE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_NEW_DQS_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG3_SEL</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG3_SEL_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG3_EN_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG3_DEC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG3_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG3_CALC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG3_INC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG3_INC_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG2_SEL</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG2_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG2_INC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_STG2_DEC</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG2_DEC_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_NEXT_DQS</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_NEW_DQS_READ</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_INC_DONE_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_STG3_DEC_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OCAL_DEC_DONE_WAIT</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>OCAL_DONE</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>i</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclk_init_delay_start_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>count</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>delay_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>delay_done_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>delay_done_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>delay_done_r3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>delay_done_r4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>delay_cnt_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_stg3_dec</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_rise0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_fall0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_rise1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_fall1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_rise2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_fall2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_rise3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_fall3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cnt_dqs_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_sel_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sel_rd_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sel_rd_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sel_rd_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sel_rd_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sel_rd_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sel_rd_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sel_rd_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sel_rd_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>prev_rd_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prev_rd_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>prev_rd_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prev_rd_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>prev_rd_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prev_rd_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>prev_rd_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prev_rd_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_active_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r2</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_active_r3</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_active_r4</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_fall3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_fall3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise0_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise0_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise1_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise1_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise2_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise2_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_match_rise3_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_match_rise3_and_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_data_match_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pat_data_match_valid_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pat_data_match_valid_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stable_rise_stg3_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stable_rise_eye_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stable_fall_stg3_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stable_fall_eye_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>wait_cnt_en_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wait_cnt_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>cnt_next_state</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>oclkdelay_calib_start_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg3_incdec_limit</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_dec2inc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg2_tap_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg2_inc2_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg2_dec2_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg2_dec_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg3_dec</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_dec_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_state_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_state_r1</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_final_cnt_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_final_cnt_r_calc</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_inc_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_dec_cnt</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_stg3_inc_en</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_rise_edge1_found</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_rise_edge2_found</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_rise_edge1_found_timing</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_rise_edge2_found_timing</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_rise_edge1_taps</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_rise_edge2_taps</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_rise_right_edge</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_fall_edge1_found</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_fall_edge2_found</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_fall_edge1_taps</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_fall_edge2_taps</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_final_cnt_r_mux_a</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_final_cnt_r_mux_b</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_final_cnt_r_mux_c</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_final_cnt_r_mux_d</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_byte_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_wrlvl_done</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ocal_wrlvl_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ocal_tap_cnt_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>prech_done_r</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rise_win</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>fall_win</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_tap_cnt_eq_oclkdelay_init_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg3_tap_cnt_eq_0</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_tap_cnt_eq_63</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>stg3_tap_cnt_less_oclkdelay_init_val</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>stg3_limit</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>wl_po_fine_cnt_w</b> (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_614</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_615</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_616</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_617</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_618</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_619</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_620</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_621</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_622</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_623</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_624</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_625</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_626</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_627</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_628</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_630</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_631</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_632</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_633</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_634</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_635</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_636</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_637</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_638</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_639</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_640</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst_ocal_tap_cnt</b>clk (defined in <a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a>)</td><td class="entry"><a class="el" href="enummig__7series__v1__9__ddr__phy__oclkdelay__cal.html">mig_7series_v1_9_ddr_phy_oclkdelay_cal</a></td><td class="entry"><span class="mlabel">Class</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
